/* Class = "NSTextFieldCell"; title = "Change Pipeline"; ObjectID = "9f3-gV-MWN"; */
"9f3-gV-MWN.title" = "Pijplijn wijzigen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No Pipeline"; ObjectID = "qJE-u7-FOV"; */
"qJE-u7-FOV.ibShadowedIsNilPlaceholder" = "Geen pijplijn";

/* Class = "NSTextFieldCell"; title = "pipeline"; ObjectID = "qS3-fy-XSF"; */
"qS3-fy-XSF.title" = "pijplijn";

/* Class = "NSMenuItem"; title = "Edit Pipelines…"; ObjectID = "Rnx-XE-L8i"; */
"Rnx-XE-L8i.title" = "Pijplijnen wijzigen…";

/* Class = "NSTextFieldCell"; title = "Changing pipelines will remove all current stages. Tasks and appointments will remain linked to the project but will no longer be part of a stage."; ObjectID = "rxR-Dr-a47"; */
"rxR-Dr-a47.title" = "Het wijzigen van pijplijnen verwijdert alle huidige fasen. Taken en afspraken blijven gekoppeld aan het project maar zijn niet langer meer onderdeel van een fase.";

/* Class = "NSMenuItem"; title = "<Dynamically Replaced>"; ObjectID = "Yc6-Zo-BnF"; */
"Yc6-Zo-BnF.title" = "<Dynamisch vervangen>";

/* Class = "NSButtonCell"; title = "Change Pipeline"; ObjectID = "ZQl-rz-FHf"; */
"ZQl-rz-FHf.title" = "Pijplijn wijzigen";

